bump package version for new upload

7 jobs for debian/0.31.0-6 in 7 minutes and 23 seconds (queued for 1 minute and 32 seconds)
latest
Status Job ID Name Coverage
  Test
passed #282626
centos6

00:05:44

passed #282630
fedora

00:05:10

passed #282631
fedora3

00:05:41

failed #282632
opensuse

00:06:10

failed #282627
python27

00:01:51

failed #282629
python3

00:02:05

failed #282628
python34

00:02:00

 
Name Stage Failure
failed
opensuse Test
AssertionError: RSAError not raised

----------------------------------------------------------------------
Ran 300 tests in 83.042s

FAILED (failures=1, errors=2, skipped=2)
Test failed: <unittest.runner.TextTestResult run=300 errors=2 failures=1>
error: Test failed: <unittest.runner.TextTestResult run=300 errors=2 failures=1>
ERROR: Job failed: exit code 1
failed
python3 Test
Get:4 http://security.debian.org/debian-security buster/updates/main amd64 Packages [63.4 kB]
Get:5 http://deb.debian.org/debian buster/main amd64 Packages [7897 kB]
Ign:6 http://ftp.debian.org/debian jessie-backports InRelease
Err:7 http://ftp.debian.org/debian jessie-backports Release
404 Not Found [IP: 130.89.148.12 80]
Get:8 http://deb.debian.org/debian buster-updates/main amd64 Packages [884 B]
Reading package lists...
E: The repository 'http://ftp.debian.org/debian jessie-backports Release' does not have a Release file.
ERROR: Job failed: exit code 1
failed
python34 Test
Err:10 http://ftp.debian.org/debian jessie-backports/main amd64 Packages
404 Not Found [IP: 130.89.148.12 80]
Ign:12 http://ftp.debian.org/debian jessie-backports/main all Packages
Fetched 7918 kB in 2s (3754 kB/s)
Reading package lists...
W: The repository 'http://ftp.debian.org/debian jessie-backports Release' does not have a Release file.
E: Failed to fetch http://ftp.debian.org/debian/dists/jessie-backports/main/binary-amd64/Packages 404 Not Found [IP: 130.89.148.12 80]
E: Some index files failed to download. They have been ignored, or old ones used instead.
ERROR: Job failed: exit code 1
failed
python27 Test
Reading package lists...
Building dependency tree...
Reading state information...
Package libssl1.0-dev is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'libssl1.0-dev' has no installation candidate
ERROR: Job failed: exit code 1